@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Righteous&amp;display=swap');


.main-container {
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
  background: url(../images/ff.jpg);
  background-attachment: fixed;
  background-repeat: repeat;
}

img {
  max-width: 100%;
}

body {
  font-family: "Mulish", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 600;
}

.hdd {
  font-family: "Righteous", sans-serif;
  font-weight: 400;
  font-style: normal;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

.header {
  float: left;
  width: 100%;
  padding: 10px 0px;
  text-align: center;
  background: #fff;
}



.mark-section {
  float: left;
  width: 100%;
  padding: 0;
  background: #f73303;
  background-image: radial-gradient(#f73303, #162304);
}

.mark-section1 {
  padding: 50px 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mark-left1 {
  padding: 10px 0;
  text-align: center;
}

.mark-left2 {
  padding: 0;

}

.mark-left2 p {
  color: #fff;
  font-size: 27px;
  margin: 0;
  font-weight: 500;
  text-transform: capitalize;
  padding: 0 0 10px 0;
}

.mark-left2 span {
  color: #ffeb00;
  font-size: 25px;
  font-weight: 500;
  margin: 0;
}

.mark-right1 {
  padding: 10px;
}

.mark-right2 {
  padding: 0;
}

.mark-right2 a {
  color: #f73303;
  background-color: #FFFFFF;
  text-transform: capitalize;
  text-decoration: none;
  margin: 0 50px 0 0;
  font-weight: 800;
  font-size: 21px;
  padding: 11px 35px 12px 35px;
  border-radius: 20px;
}

.mark-right2 .chat {
  margin: 0 0 0 -17px;
  z-index: 9999999;
}

.mark-right2 span {
  background: #253a08;
  height: 60px;
  width: 60px;
  line-height: 61px;
  display: inline-block;
  color: #ffeb00;
  font-size: 21px;
  text-align: center;
  border-radius: 50%;
  margin: -13px 0PX 0 -63px;
  top: 0;
  text-transform: uppercase;
  position: absolute;
  font-weight: 800;
}



.facts {
  background-image: radial-gradient(#f73303, #162304);
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.facts__inner--3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.facts__single--3 .facts__img {
  margin-right: 20px;
}

.facts__single__counter .counter__number {
  color: #fff;
  font-size: 15px;
  margin-bottom: 5px;
  line-height: 1;
}

.facts__single__counter .counter__number span {
  font-size: 32px;
  font-weight: 700;
  color: #fff;
}

.facts__single__counter p {
  margin: 0;
  color: #ffeb00;
}

.facts__icon {
  margin-left: 50px;
}

.facts__single--3 {
  display: flex;
  align-items: center;
  margin-right: 50px;
}


.best-ser {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.services1 {
  padding: 10px;
  margin-top: 40px;
}

.services2 {
  padding: 20px;
  box-shadow: 0 0 10px #ddd;
  border-radius: 5px;
  position: relative;
  background: #fff;
}

.services2 strong {
  font-size: 25px;
  text-align: center;
  color: #e90000;
  display: block;
  padding: 0 0 15px;
}

.services2 img {
  width: 100%;
  padding: 0;
}

.services2 p {
  color: #222;
  font-size: 16px;
  line-height: 34px;
  padding: 10px 0 20px;
  text-align: center;
}

.services2 a {
  color: #fff;
  background: #f73303;
  border: 2px solid transparent;
  border-radius: 30px;
  padding: 5px;
  z-index: 0;
  font-weight: 600;
  width: 90%;
  overflow: hidden;
  position: absolute;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.services2 a span {
  position: relative;
  color: #242424;
  background: #fff;
  border: 2px solid transparent;
  border-radius: 30px;
  padding: 5px 30px 4px 17px;
  overflow: hidden;
  display: inline-block;
  font-size: 20px;
  width: fit-content;
  z-index: 0;
}

.services2 a span:before {
  width: 0;
  height: 103%;
  top: 50%;
  left: 50%;
  opacity: 0;
  transform: translateX(-50%) translateY(-50%);
  border-radius: 30px;
  content: '';
  position: absolute;
  z-index: -1;
  transition: .5s;
}

.services2 a span:hover:before {
  background: #f73303;
  width: 100%;
  opacity: 1
}

.services2 a span:hover {
  color: #fff;
}

.services2 a i {
  color: #ffeb00;
  margin: 0 auto;
  font-size: 25px;
  text-decoration: none;
}

.services2 a:hover {
  text-decoration: none;
}

.aboutus-heading {
  text-align: center;
}

.aboutus-heading p {
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 600;
  color: #000000;
  background: #ffeb00;
  padding: 7px 20px 6px;
  border-radius: 20px;
  position: relative;
  z-index: 0;
  display: inline-block;
  margin: 0 auto -20px;
}

.aboutus-heading strong {
  display: block;
  font-size: 65px;
  text-transform: capitalize;
  padding: 15px 15px 11px;
  border: 1px solid #ffeb00;
  border-radius: 25px;
  line-height: 80px;
  color: #f73303;
}

.o-services {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.our-services1 {
  padding: 86px 16px 16px 16px;
  margin-top: 20px;
}

.our-services2 {
  padding: 0px 22px 3px;
  z-index: 9;
  border-radius: 190px 190px 0 0;
  position: relative;
}

.our-services2:before {
  position: absolute;
  content: "";
  height: 100%;
  width: 90%;
  border-radius: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-size: cover;
  z-index: -9;
  top: 0;
  border: 5px solid #e90000;
}

.our-services3 {
  padding: 0px 30px 0 30px;
  overflow: visible;
  margin: -60px 0 20px 0;
  text-align: center;
}

.our-services3 img {
  border: 13px solid #ffeb00;
  border-radius: 20px;
}

.our-services4 {
  text-align: center;
  padding: 39px 0px 0px;
}

.our-services4 strong {
  font-size: 26px;
  padding: 4px 18px 4px;
  color: #ffffff;
  font-weight: 500;
  margin: -27px 0px 0;
  display: block;
  text-transform: capitalize;
  background: #e90000;
}

.our-services4 p {
  color: #000;
  font-size: 16px;
  padding: 9px 20px 10px 20px;
  margin: 0;
  text-align: center;
  font-weight: 500;
  line-height: 28px;
}

.our-services4 a {
  color: #000;
  font-weight: 600;
  font-size: 20px;
  padding: 5px 33px 6px 29px;
  border-radius: 36px;
  background: #ffeb00;
  text-transform: capitalize;
  display: inline-block;
  margin: 0 0 0 0;
}

.our-services5 {
  padding: 8px 0 0 0;
  text-align: center;
  margin: 0px 0 -3px 0;
}

.our-services5 span {
  background: #fff;
  height: 90px;
  border-radius: 50px 50px 0px 0px;
  width: 90px;
  line-height: 98px;
  position: relative;
  display: inline-block;
  border: 5px solid #e90000;
  border-bottom: 0;
}

.our-services5 span img {
  height: 47px;
  animation: rotationn 2s linear infinite;
}

@keyframes rotationn {
  50% {
    -webkit-transform: rotate3d(var(--fa-flip-x, 0), var(--fa-flip-y, 1), var(--fa-flip-z, 0), var(--fa-flip-angle, -180deg));
    transform: rotate3d(var(--fa-flip-x, 0), var(--fa-flip-y, 1), var(--fa-flip-z, 0), var(--fa-flip-angle, -180deg));
  }
}




.testimonials {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.testimonials1 {
  padding: 10px;
  margin-top: 30px;
}

.testimonials2 {
  position: relative;
  z-index: 9;
  box-shadow: 0 0 12px #0000001f;
  background: #f73303;
  padding: 0 20px 30px;
  border-radius: 30px;
}

.testimonials3 {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 0px 0px 0px;
  position: relative;
}

.testimonials3:before {
  background: #ffeb00;
  content: "";
  width: 50px;
  border-radius: 0 0 50px 50px;
  top: 0;
  height: 100%;
  left: 0px;
  z-index: -9;
  position: absolute;
}

.testimonials3 span {
  width: 50%;
}

.testimonials3 span img {
  border-radius: 20%;
  border: 5px solid #ffeb00;
  height: 80px;
}

.testimonials3 p {
  width: 50%;
  padding: 0;
  color: #ffeb00;
  font-weight: 700;
  font-size: 19px;
  text-align: right;
  text-transform: capitalize;
}

.testimonials3 p b {
  display: block;
  font-size: 15px;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
}

.testimonials4 p {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
  padding: 20px 0 0;
  font-weight: 400;
  line-height: 28px;
}





.footer-sec {
  background: url(../images/bg.jpg) no-repeat;
  background-size: cover;
  float: left;
  width: 100%;
  padding: 50px 0px;
  background-attachment: fixed;
}

.footer-1 {
  padding: 15px;
}

.footer-2 {
  padding: 0;
}

.footer-title {
  padding: 0;
}

.footer-title p {
  color: #ffeb00;
  text-transform: capitalize;
  font-size: 28px;
  padding: 0 0 7px;
}

.footer-list {
  padding: 0;
}

.footer-list ul li {
  font-weight: 700;
  color: #000000;
  font-size: 16px;
  padding: 8px 12px;
  text-transform: capitalize;
  background: #ffffff;
  margin: 11px 0;
  border-radius: 30px;
}

.footer-list ul li i {
  font-weight: 600;
  color: #e90000;
  padding: 0 6px 0 0;
  font-size: 18px;
}

.footer-list p {
  color: #ffffff;
  font-size: 16px;
  line-height: 28px;
  text-align: justify;
}

.footer-contac {
  padding: 0;
}

.footer-contac ul li {
  padding: 6px 0;
}

.footer-contac ul li i {
  color: #ffeb00;
  font-size: 20px;
  padding: 0 2px 0 0;
}

.footer-contac ul li a,
.footer-contac ul li p {
  font-size: 19px;
  color: #ffffff;
  font-weight: 600;
  text-transform: capitalize;
  display: inline-block;
}

.footer-copyryt {
  padding: 0;
  text-align: center;
}

.disclaimer {
  color: #ffffff;
  font-size: 14px;
  padding: 45px 0 0;
  line-height: 23px;
}

.copyryt {
  color: #ffeb00;
  padding: 8px 0 0;
  line-height: 25px;
  font-weight: 600;
  font-size: 15px;
}





.tophead-section {
  background: radial-gradient(#f73303, #162304);
  color: #fff;
  padding: 1px 0;
  float: left;
  width: 100%;
}

.tophead-left2 {
  color: #ffffff;
  text-transform: capitalize;
  font-weight: 500;
  font-size: 22px;
  padding: 11px 0 0;
}

.tophead-right2 a {
  font-size: 24px;
  display: block;
  color: #ffffff;
  font-weight: 600;
  padding: 6px 0px 0 70px;
  width: fit-content;
  position: relative;
  margin: 0 0 0 auto;
}

.tophead-right2 a span {
  background: #fff;
  height: 50px;
  width: 60px;
  font-size: 31px;
  top: 0px;
  left: 0;
  text-align: center;
  border-radius: 0 0 30px 30px;
  position: absolute;
  line-height: 40px;
  color: #e90000;
}

.fa-shake {
  -webkit-animation-name: fa-shake;
  animation-name: fa-shake;
  -webkit-animation-duration: var(--fa-animation-duration, 1s);
  animation-duration: var(--fa-animation-duration, 1s);
  -webkit-animation-iteration-count: var(--fa-animation-iteration-count, infinite);
  animation-iteration-count: var(--fa-animation-iteration-count, infinite);
  -webkit-animation-timing-function: var(--fa-animation-timing, linear);
  animation-timing-function: var(--fa-animation-timing, linear);
}

@keyframes fa-shake {
  0% {
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  4% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  8%,
  24% {
    -webkit-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }

  12%,
  28% {
    -webkit-transform: rotate(18deg);
    transform: rotate(18deg);
  }

  16% {
    -webkit-transform: rotate(-22deg);
    transform: rotate(-22deg);
  }

  20% {
    -webkit-transform: rotate(22deg);
    transform: rotate(22deg);
  }

  32% {
    -webkit-transform: rotate(-12deg);
    transform: rotate(-12deg);
  }

  36% {
    -webkit-transform: rotate(12deg);
    transform: rotate(12deg);
  }

  40%,
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

.head-list {
  padding: 10px 0 10px 0;
  background: linear-gradient(-180deg, #f73303 0%, #fcfd01 100%);
  font-weight: 600;
  letter-spacing: 1px;
  color: #000000;
  text-align: center;
  text-transform: capitalize;
  font-size: 19px;
  float: left;
  width: 100%;
}





.about-us-section {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.about-us-content p {
  padding: 6px 0;
  text-align: justify;
  font-size: 16px;
  font-weight: 400;
  line-height: 29px;
  color: #232323;
}

.about-us-content p strong {
  color: #e90302;
  font-weight: 500;
}

.about-num {
  padding: 15px 0;
}

.about-num a {
  font-weight: 500;
  color: #ffffff;
  display: inline-block;
  padding: 10px 18px 9px;
  text-transform: capitalize;
  font-size: 18px;
  background: linear-gradient(1deg, #f73303, #f73303);
}

.about-num a i {
  color: #ffeb00;
  padding: 0 7px 0 0;
  font-size: 20px;
}

.about-us-content ul {
  padding: 0px 0;
  border-left: 1px solid #ffeb00;
  margin: 12px 0;
}

.about-us-content ul li {
  position: relative;
  padding: 5px 0;
  font-size: 16px;
  font-weight: 400;
  color: #232323;
  border-radius: 30px;
}

.about-us-content ul li:before {
  content: "";
  margin: 0;
  left: -5px;
  width: 9px;
  height: 9px;
  background: linear-gradient(90deg, #ffeb00, #e90302);
  border-radius: 30px;
  display: inline-block;
  position: relative;
}

.about-us-content {
  padding-top: 20px;
}

.about-right {
  padding: 12px;
}

.about-right1 {
  padding: 12px;
  position: relative;
  margin: 0 auto;
}

.about-right1:before {
  position: absolute;
  content: "";
  left: -26px;
  top: -26px;
  width: 123px;
  height: 125px;
  z-index: 1;
  background-repeat: no-repeat;
  background-image: url(../images/dot.png);
}

.experiance-box {
  position: absolute;
  right: 0;
  bottom: 0px;
  width: 285px;
  z-index: 1;
  padding: 20px;
  border-radius: 22px 0 0;
  background: #ffeb00;
  border: 6px solid #fff;
}

.experiance-box p {
  font-weight: 600;
  line-height: 31px;
  font-size: 25px;
  text-transform: capitalize;
}

.experiance-box .text {
  color: #000000;
  font-size: 16px;
  line-height: 24px;
  padding: 7px 0 0;
  font-weight: 500;
  display: block;
}

.about-us-content {
  float: left;
  width: 100%;
}

.about-us-content p {
  padding: 6px 0;
  text-align: justify;
  font-size: 16px;
  font-weight: 400;
  line-height: 29px;
  color: #232323;
}


@media(min-width:992px) and (max-width:1200px) {}

@media(min-width:768px) and (max-width:991px) {
 
  .header .col-sm-4 {
    width: 50%;
  }

  .mark-right2 a {
    width: 100%;
    float: left;
    margin-bottom: 10px;
  }

  .about-us-section .col-sm-7 {
    width: 100%;
  }

  .about-us-section .col-sm-5 {
    width: 100%;
  }

  .facts__inner--3 {
    display: block;
  }

}

@media(min-width:640px) and (max-width:767px) {
  .about-us-content p {
    padding: 12px;
  }

  

  .aboutus-heading strong {
    font-size: 45px;
  }

  .facts__inner--3 {
    display: block;
    text-align: center;
  }

  .facts__icon {
    display: none;
  }

  .mark-right2 a {
    width: 100%;
    float: left;
    margin-bottom: 10px;
  }

  .mark-section1 {
    display: block;
  }
}

@media(min-width:480px) and (max-width:639px) {
  .about-us-content p {
    padding: 12px;
  }


  .aboutus-heading strong {
    font-size: 45px;
  }

  .facts__inner--3 {
    display: block;
    text-align: center;
  }

  .facts__icon {
    display: none;
  }

  .mark-right2 a {
    width: 100%;
    float: left;
    margin-bottom: 10px;
  }

  .mark-section1 {
    display: block;
  }
  .header .container-fluid {
  padding: 0;
}
}

@media(min-width:320px) and (max-width:479px) {
  

  .aboutus-heading strong {
    font-size: 35px;
  }

  .mark-section1 {
    display: block;
  }

  .mark-right2 a {
    width: 100%;
    float: left;
    margin-bottom: 10px;
  }

  .experiance-box {
    float: left;
    width: 100%;
  }

  .about-right1 {
    padding: 12px;
    position: relative;
    margin: 0 auto;
    margin-bottom: 0px;
    float: left;
    width: 100%;
  }

  .about-right1 img {
    float: left;
    width: 100%;
    margin-bottom: 100px;
  }

  .about-us-content p {
    padding: 12px;
  }

  .facts__inner--3 {
    display: block;
    align-items: center;
    justify-content: space-between;
  }

  .facts__icon {
    margin-left: 50px;
    display: none;
  }

  .facts__single--3 {
    margin-bottom: 15px;
  }
  .header .container-fluid {
  padding: 0;
}
}